/* SWE Anpassungen */
.fahne--footer {
	width: 150px;
	height: auto;
}

.fahne {
	position: fixed;
	top: 30%;
	right: 0;
	background: url('../img/fahne.png') center center no-repeat #fff;
	height: 170px;
	width: 38px;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
	background-size: 70%;
	z-index: 99999;
}

.buga-fahne {
	top: calc(30% + 180px);
	background: url('../img/BUGA-2021.png') center center no-repeat #fff;
	background-size: 70%;	
}

@media ( max-width : 699px) {
	.fahne {
		height: 110px;
		width: 25px;
		transition: right 0.3s ease;
	}
	.buga-fahne {
		top: calc(30% + 120px);	
	}	
}

@media ( max-width : 330px) {
	.fahne {
		height: 80px;
		width: 18px;
		transition: right 0.3s ease;
	}
	.buga-fahne {
		top: calc(30% + 90px);	
	}
}

.fahne a {
	display: inline-block;
	height: 170px;
	width: 38px;
}

.offcanvas__is--opened .fahne {
	right: -38px;
}

.efre-layer {
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	background: white;
	border-top: 1px solid transparent;
	bottom: 0;
	left: 0;
	max-height: 100%;
	overflow: hidden;
	position: fixed;
	right: 0;
	z-index: 999;
}

.footer .efre-layer {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
	position: static;
	opacity: 1 !important;
}

.efre-content {
	width: 1000px;
	max-width: 100%;
	padding: 10px 20px;
	margin: 0 auto;
	font-size: 16px;
}

.footer .efre-content {
	padding: 0px;
}

.efre-layer-text, .efre-layer-logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 20px;
	text-align: center;
}

.efre-layer-logo img {
	height: 40px;
}

.footer .efre-layer .efre-content .efre-layer-logo img {
	height: 55px !important;
	display: block !important;
}

@media ( min-width : 768px) {
	.efre-layer-text, .efre-layer-logo {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		margin-bottom: 0;
	}
	.efre-content {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
}

/* BUGA-Hotline */
.menu__sidebar {
	margin-left: 0px;
}

.sidebar__action {
	font-weight: 600;
	font-size: 16px;
	padding: 0.5ch 0ch 0ch 0ch;
	text-align: center;
	color: #c90c0f;
	text-decoration: none;
}

@media ( min-width : 600px) {
	.sidebar__action {
		font-size: 18px;
		width: 120px;
		position: absolute;
		right: 20px;
	}
}

.nav>.inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

@media ( min-width : 600px) {
	.nav>.inner {
		display: block;
	}
	.menu__sidebar a {
		color: #fff;
	}
	.menu__sidebar {
		background-color: #c90c0f;
		position: relative;
		text-align: center;
		width: 160px;
	}
}

@media ( max-width :413px) {
	.menu__sidebar {
		width: 110px;
	}
}

.banner--subbanner--large {
	height: 30vw;
	max-height: 30em;
}

.banner--subbanner--large img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	object-fit: cover;
}

.banner--subbanner--large .inner {
	position: relative;
}

.columns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: -10px;
}

.column {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	padding: 10px;
}

@media only screen and (min-width: 750px) {
	.breakpoint-2--two-third, .breakpoint-2--four-sixths,
		.breakpoint-2--eight-twelfths {
		width: 66.667%;
	}
}

.flex-image img {
	width: 100%;
	padding-top:5px;
	padding-bottom:5px;
}

.image__box .image__badge__content {
	position: absolute;
	z-index: 2;
	top: 70%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 0px;
}

.image__box .image__badge__image {
	height: auto;
	border-right: none;
	border-bottom: none;
	position: relative;
	float: none;
	width: 100%;
}

.image__badge__item.image__badge__item--floating.image__box {
	overflow: unset;
	padding-left: unset;
}

.ttg__bar {
	position: relative;
	width: 100%;
	height: 30px;
}

.ttg__link {
	position: absolute;
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.ttg__text {
	height: 30px;
}

.ttg__logo {
	height: 30px;
}

@media ( min-width : 600px) {
	.ttg__bar {
		height: 40px;
		position: fixed;
		z-index: 900;
	}
	.ttg__text {
		height: 40px;
	}
	.ttg__logo {
		height: 40px;
	}
}

@media ( min-width : 600px) {
	.nav {
		top: 40px;
	}
}